Instalar MySQL Workbench 6.1.6 en Ubuntu 14.04 LTS

MySQL Workbench 6.1.6 en Ubuntu 14.04 LTS
MySQL Workbench 6.1.6 en Ubuntu 14.04 LTS

Quería tener MySQL Workbench 6.1.6 en mi Ubuntu 14.04 LTS, así que manos a la obra:

OBS:

  • Usamos Ubuntu 14.04 LTS de 64 bits.

Entramos al sitio oficial y descargamos el binario de Ubuntu 13.10 de 64 bits. En caso que tengan un sistema de 32 bits, deberían de descargar el binario de 32 bits. Como en nuestro caso, tenemos un sistema de 64 bits, descargamos de 64 bits.

Descargar MySQL Workbench 6.1.6 para Ubuntu 14.04 LTS
Descargar MySQL Workbench 6.1.6 para Ubuntu 14.04 LTS

Entramos a la consola y escribimos:
sudo aptitude install libctemplate2 liblua5.1-0 python-paramiko python-pysqlite2

Luego volvemos a la consola y nos dirigimos a la ruta donde tenemos el paquete recién descargado.
Ahora, instalamos MySQL Workbench, escribimos en la consola:
sudo dpkg -i mysql-workbench-community-6.1.6-1ubu1310-amd64.deb

Después de estos sencillos pasos, ya podremos usar MySQL Workbench 6.1.6 en Ubuntu 14.04 LTS.

(Visited 9.100 times, 14 visits today)

Comments

comments


Post Relacionados

2 Comments on Instalar MySQL Workbench 6.1.6 en Ubuntu 14.04 LTS

  1. Hola tengo do rpoblemas y no se is tengan que ver uno con el otro.
    No encontre el binario 13.10 para la version de 32 bits, asi que descarge la 12.04 Cuando intento desempaquetar el workbench me arroja los siguientes errores

    Preparing to unpack mysql-workbench-community-6.1.7-1ubu1204-i386.deb …
    Unpacking mysql-workbench-community (6.1.7-1ubu1204) over (6.1.7-1ubu1204) …
    dpkg: dependency problems prevent configuration of mysql-workbench-community:
    mysql-workbench-community depends on libctemplate0; however:
    Package libctemplate0 is not installed.
    mysql-workbench-community depends on libpcrecpp0 (>= 7.7); however:
    Package libpcrecpp0 is not installed.
    mysql-workbench-community depends on libtinyxml2.6.2; however:
    Package libtinyxml2.6.2 is not installed.
    mysql-workbench-community depends on libzip2 (>= 0.10); however:
    Package libzip2 is not installed.

    dpkg: error processing package mysql-workbench-community (–install):
    dependency problems – leaving unconfigured
    Processing triggers for mime-support (3.54ubuntu1) …
    Processing triggers for hicolor-icon-theme (0.13-1) …
    Processing triggers for shared-mime-info (1.2-0ubuntu3) …
    Processing triggers for gnome-menus (3.10.1-0ubuntu2) …
    Processing triggers for desktop-file-utils (0.22-1ubuntu1) …
    Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) …
    Rebuilding /usr/share/applications/bamf-2.index…
    Errors were encountered while processing:
    mysql-workbench-community

Leave a Reply

Tu dirección de correo no será publicada.


*